# Interface NetConnectOptions

网络连接参数

#### Hierarchy

- NetConnectOptions

- Defined in assets/libs/network/NetNode.ts:36

#####
Index

### Properties

autoReconnect?
host?
port?
url?

## Properties

### `Optional` autoReconnect

autoReconnect?: number

- Defined in assets/libs/network/NetNode.ts:40

### `Optional` host

host?: string

- Defined in assets/libs/network/NetNode.ts:37

### `Optional` port

port?: number

- Defined in assets/libs/network/NetNode.ts:38

### `Optional` url

url?: string

- Defined in assets/libs/network/NetNode.ts:39

Generated using TypeDoc